@charset "utf-8";
body {
	line-height:26px;
}
*{
	margin:0px;
	padding:0px;
	box-sizing: border-box;
	-webkit-box-sizing:  border-box;
	-moz-box-sizing:  border-box;
}
*:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
.left{
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
a{
	text-decoration:none;
}
/*loading images*/
.preloader{width:100%;height:100%;background:#fff url(../images/ajax-loader1.gif)no-repeat center;
position:fixed;top:0px;left:0px;z-index:1500;}
#jpreLoader{width:100%;height:2px;background:transparent;top:0px;}
#jpreBar{background:#47A5AD;box-shadow:0 0 3px #47A5AD;}
#jprePercentage{color:#333;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:bold;text-align:center;width:100%;}

.header_wrapper{
	width:100%;
	padding:0px 0px;
	position:absolute;
	top:0%;
	left:0px;
	z-index:102;
 /*  border-color: transparent rgba(255, 255, 255, 0.25) rgba(255, 255, 255, 0.25);
   border-bottom-width: 1px;
   border-bottom-style: solid;*/
}
.scrolltopheader{
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.scroll_div{
	width:100%;
}
.header_title{
	text-align:right;
	margin:0px;
	line-height:25px;
}
.header_contact{
	text-align:left;
	margin:0px;
	line-height:25px;
}
.call_icons{
	width:25px;
	height:25px;
	vertical-align:middle;
}
.main_content{
	padding:10px 0px;
	margin:0px;
	position:relative;
	z-index:100;
}
.header_div{
	width:85%;
	margin:0px auto;
}
.header1{
	width:30%;
}
.header2{
	width:68%;
}
.header_logo{
	margin:0px;
}
.header_logo1{
	height:50px !important;
}
.menu{
	padding:0px;
	width:100%;
	height:auto;
	position: relative;
	display: block;
}
.menu ul{
	list-style:none;
	float:right;
	padding:15px 0px;
}
.menu ul li{
	float:left;
	padding:2px 5px;
}
.menu_cons{
  font-size:25px !important;
  cursor:pointer;
}
.menu_title{
	vertical-align:middle;
	background:#eee;
	padding:0px 5px;
	margin-left:15px;
	cursor:pointer;
}
.menu_div{
	padding:0px;
	width:0px;
	height:100%;
	position:fixed;
	left:-250px;
	top:0px;
	z-index:116;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.ab_01{
	width:100%;
	padding:8px 10px;
	margin-top:20px;
	border-bottom: 1px solid #3E3E3E;
	border-top: 1px solid #3E3E3E;
}
.leftmenu_title{
	width:45%;
	text-transform:uppercase;
}
.rightmenu_title{
	width:49%;
	text-align:right;
}
.close_title{
	 font-size:20px;
	 margin:0px auto;
	 text-align:right;
	 cursor:pointer;
}
.leftpro_content{
	padding:0px 10px;
}
.slider_div{
	width:100%;
	height:auto;
	position:relative;
}
.slider_div1{
	height:auto;
}
.full_widthmenu{
	width:100%;
	margin-top:50px;
}
.container_01,
.container_02,
.container_03,
.container_04,
.container_05,
.container_06{
	width:100%;
}
.container_01inner,
.container_03inner{
	width:85%;
	margin:0px auto;
	padding:40px 0px;
}
.header_inner{
	width:85%;
	margin:0px auto;
	padding:20px 0px;
}
.header_details{
	width:100%;
	margin:0px auto;
}
.container_02inner{
	width:85%;
	margin:0px auto;	
	padding:40px 0px;
}
.welcome_title,
.gallery_title,
.client_logo,
.about_pagetitle,
.services_pagetitle,
.product_page_title,
.pro_title1{
	text-align:center;
	padding:10px 0px;
}
.welcome_title:after,
.gallery_title:after,
.client_logo:after,
.about_pagetitle:after,
.services_pagetitle:after,
.product_page_title:after,
.pro_title1:after{
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.welcome_title:after,
.gallery_title:after,
.client_logo:after,
.about_pagetitle:after,
.services_pagetitle:after,
.product_page_title:after,
.pro_title1:after{
    display: block;
    content: "";
    width: 40px;
    height: 2px;
    margin-top: 13px;
}
.welcome_content{
	line-height:25px;
	margin:10px 0px 10px 0px;
	padding:0px;
	text-align:justify;
}
.home_gallerylist{
	width:25%;
	height:auto;
	float:left;
	line-height:0px;
	overflow:hidden;
	position:relative;
}
.home_gallerylist img{
	width:100%;
	height:232px;
}
.home_galleryover{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:100;
	background:rgba(0,0,0,0.7);
	opacity:0;
}
.home_gallerylist:hover .home_galleryover{
	opacity:1;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.home_galleryicons{
	font-size:15px;
	color:#fff;	
	font-weight:bold;
	position:relative;
	-webkit-transition: all 1s ease 0.1s;
	-moz-transition:all 1s ease 0.1s;
	-o-transition:all 1s ease 0.1s;
	transition:all 1s ease 0.1s;
	left:-100%;
	top:50%;
}
.home_gallerylist:hover .home_galleryicons{
	left:90%;
}
.main_about{
	width:48%;
}
.main_news{
	width:48%;
}
/*client logo*/
.client_div{
	margin:40px 0px 10px 0px;
	width:100%;
}

.social_links{
	width:auto;
	margin:10px 0px;
}
.social_links ul{
	list-style:none;
}
.social_links ul li{
	float:left;
	margin:0px 5px;
	padding:4px 0px;
}
.social_links ul li a{
	text-decoration:none;
}
.social_links ul li a img{
	width:25px;
	height:25px;
	vertical-align:middle;
}
/*end ribbon shape*/
footer {
	 margin:0px auto;
	 width:100%;
	 border-top: 1px solid #3E4549;
}
.footer_div{
	width:85%;
	margin:0px auto;	
	padding:30px 0px;
}
.footer2{
	width:22.68%;
	height:auto;
	margin:0px 30px 0px 0px;
	padding:2px;
	float:left;
}
.footer2 .footer_heading{
	margin:10px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	line-height:20px;
}
.footer2:nth-child(4){
	margin:0px 0px 0px 0px;
}
.pro_footer{
	width:100%;
	margin:5px 0px 0px 0px;
	border-bottom:1px solid #3E3E3E;
}
.pro_footer:nth-child(3){
	border-bottom:0px solid #3E3E3E;
}
.pro_footer .footer_img{
	width:24%;
}
.footer_img img{
	width:100%;
	height:55px;
	border-radius:3px;
}
.footer_right{
	width:72%;	
}
.footer_proname{
	line-height:15px;
}
.content_footer{
}
.footer_list{
	list-style:none;
}
.footer_list li{
	float:none;
}
.footer_list li a{
	text-decoration:none;
	line-height:33px;
}
.footer_list li:last-child{
	border-bottom:none;
}
.bottom_footer{
	width:100%;
	margin:0px;
	padding:20px 0px;
}
.bottom_footer1{
	width:85%;
	margin:0px auto;
}
.float_text{
	text-align:center;
	margin:0px 20px;
}
.home_gallerylist1{
	width:25%;
	height:auto;
	float:left;
	line-height:0px;
	overflow:hidden;
	position:relative;
}
.home_gallerylist1 img{
	width:100%;
	height:252px;
}
.span_hover{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:100;
	background:rgba(0,0,0,0.7);
	opacity:0;
	cursor:pointer;
}
.over1{
	font-size:30px;
	color:#fff;
	margin-top:35%;
	margin-left:45%;
}
.home_gallerylist1:hover .span_hover{
	opacity:1;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.form_div{
	width:100%;
	margin:10px 0px;
}
.left_form{
	width:49%;
}
.right_form{
	width:48.5%;
}
.contact{
	width:48.5%;
	margin:15px 0px;
}
.map{
	width:48.5%;
	margin:15px 0px;
}
#email-form{
	padding:10px 5px;
}
.enq_03{
	width:100%;
	/*width:29.1%;*/
	margin:10px 0px;
}
.form_title{
	   color: #5C5C5C;
	  width: 100%;
	  font-family:Cambria;
	  font-size:20px;
	  font-weight:bold;	
}
.enq_03 label{
	  color: #5C5C5C;
	  width: 100%;
	  font-family:Cambria;
	  font-size:14px;
}
.enq_03 input[type="text"], .enq_03 input[type="email"]{
	  color: #5C5C5C;
	  height: auto;
	  line-height: 30px;
	  margin-bottom: 10px;
	  padding:5px 10px;
	  width: 100%;
	  font-family:Cambria;
	  font-size:13px;
	  border:1px solid #DEDEDE;
}
.enq_03 .message{
	  border: medium none;
	  color: #757575;
	  height: 145px;
	  margin-bottom: 10px;
	  padding: 5px 10px;
	  width:100%;
	  font-family:Cambria;
	  font-size:13px;
	  border:1px solid #DEDEDE;
	  resize:none;
}
.enq_03 .send_button{
	font-family:Cambria;
	font-size:13px;
	cursor: pointer;
    padding: 2px 0px;
     letter-spacing: 2px;
    font-weight:700;
    border:3px solid #fff;
    position: relative;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
	border-radius:20px;
	float:right;
	margin-right:2px;
	box-shadow:0px 0px 5px #ccc;
	width:110px;
	height:40px;
}
.enq_03 .button_title{
	font-family:Cambria;
	   font-size:14px;
	   color:#999;
	   font-style:normal;
}
.button_list{
	list-style:none;
	float:right;
}
.button_list li{
	float:left;
}
.pro_image1{
	float:right;
	width:250px;
	height:250px;
	margin:5px 0px 0px 10px;
	border-radius:3px;
}
@-webkit-keyframes ripple-animation {
  0% {
    -webkit-transform: scale(.01);
            transform: scale(.01);
  }

  100% {
    -webkit-transform: scale(5);
            transform: scale(5);
  }    
}

@keyframes ripple-animation {
  0% {
    -webkit-transform: scale(.01);
            transform: scale(.01);
  }

  100% {
    -webkit-transform: scale(5);
            transform: scale(5);
  }     
}
.about_pagecontent{
	line-height:25px;
	padding:0px;
}

.pro_image{
	width:100px;
	height:100px;
	cursor:pointer;
	margin:15% 0% 2% 0%;
	border-radius:50%;
}
.pro_image:hover{
	opacity:0.5;	
}
.pro_name{
	padding:4px 6px;
}
.pro_details{
	padding:5px 10px 0px 10px;
}
.left_service_image1{
	width:200px;
	height:200px;
}
.responsive_menu{
	display:none;
}
.totop{
	position:fixed;
    right:10px;
	bottom:10%;
	z-index:100;
	width:45px;
	height:45px;
	background:#333;
	text-align:center;
}
.totop a{
	display:block;
	color:#fff;
	line-height:45px;
	font-weight:bold;
}
@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
@media only screen and ( min-width: 1025px) and ( max-width: 1600px ) {
	.footer2 {
       width: 22.511% !important;
    }
	.left-box{
		width:34% !important;
	}
	#slider img{
		height:150px !important;
	}
}
@media only screen and ( min-width: 981px) and ( max-width: 1024px ) {
      .full_widthmenu {
      margin-top: 0px;
      }
	   #menu_01 > ul > li > a {
       padding: 5px 10px !important;
	  }
	  .left-box {
        width: 35% !important;
      }
	  #slider img {
       height: 145px !important;
      }
	  .footer2 {
        margin: 0px 26px 0px 0px;
       }
}
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	.header1{width:20% !important;}
	.header_logo{width:100% !important;}
	.header2{ width:75% !important;}
	.left-box{
		width:33% !important;
	}
	#slider img{
		width:150px !important;
	}
	.footer2{
		margin: 0px 19px 0px 0px;
	}
	.footer2:nth-child(4){
		margin:0px;
	}
	.home_gallerylist1 {
        width: 33.29%;
	}
	.full_widthmenu {
      margin-top: 0px;
      }
	  #menu_01 > ul > li > a {
       padding: 5px 10px !important;
	  }
}
@media only screen and ( min-width: 500px) and ( max-width: 678px) {

}
@media only screen and ( min-width: 480px) and ( max-width: 767px) {
	.header_wrapper{
		position:static !important;
	}
	.menu_title{display:none !important;}
	.header_div,
	.header2,
	.menu ul li,
	.header1,
	.header2,
	.main_about,
	.main_news{
		width:99% !important;
		float:none !important;
	}
	.slider_div1{
		display:none !important;
	}
	.menu_icons{
		display:none !important;
	}
	#menu_01 ul ul, #menu_01 ul ul ul{
		position:static !important;
		width:99% !important;
	}
	.full_widthmenu{
		margin-top:0px !important;
	}	
	.responsive_menu{
		display:block;
	}
	.home_gallerylist,
	.home_gallerylist1{
		width:50%;
	}
	.footer_div{
		width:98% !important;
	}
	.footer2,
	.right-box,
	.left-box{
		width:100% !important;
		float:none !important;
	}
	.left_form,
	.right_form,
	.contact{
		width:100% !important;
	}
	.map{
		display:none !important;
	}
	.menu ul{
		float:none !important;
	}
	.rightmenu{
		display:none !important;
	}
}
@media only screen and ( min-width: 240px) and ( max-width: 479px ) {
	.header_wrapper{
		position:static !important;
	}
	.menu_title{display:none !important;}
	.header_div,
	.header2,
	.menu ul li,
	.header1,
	.header2,
	.main_about,
	.main_news{
		width:99% !important;
		float:none !important;
	}
	.slider_div1{
		display:none !important;
	}
	.menu_icons{
		display:none !important;
	}
	.rightmenu{
		display:none !important;
	}
	#menu_01 ul ul, #menu_01 ul ul ul{
		position:static !important;
		width:99% !important;
	}
	.full_widthmenu{
		margin-top:0px !important;
	}	
	.responsive_menu{
		display:block;
	}
	.home_gallerylist,
	.home_gallerylist1{
		width:99%;
	}
	.footer_div{
		width:98% !important;
	}
	.footer2,
	.right-box,
	.left-box{
		width:100% !important;
		float:none !important;
	}
	.left_form,
	.right_form,
	.contact{
		width:100% !important;
	}
	.map{
		display:none !important;
	}
}
@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 
}